schema: 1
codename: "trixie"
stages:
    transition_freeze:
        starts: "2025-03-15"
        friendly_name: "Transition and Toolchain Freeze"
        url: "https://release.debian.org/trixie/freeze_policy.html#transition"
    soft_freeze:
        starts: "2025-04-15"
        friendly_name: "Soft Freeze"
        url: "https://release.debian.org/trixie/freeze_policy.html#soft"
    hard_freeze:
        starts: "2025-05-15"
        friendly_name: "Hard Freeze - for key packages and packages without autopkgtests"
        url: "https://release.debian.org/trixie/freeze_policy.html#hard"
    full_freeze:
        starts: "2025-07-27"
        friendly_name: "Full Freeze"
        url: "https://release.debian.org/trixie/freeze_policy.html#full"
    quiet_period:
        starts: "2025-08-02"
        friendly_name: "Quiet period"
        url: ""
    release:
        starts: "2025-08-09"
        url: "https://lists.debian.org/debian-devel-announce/2025/07/msg00003.html"
